body {
	padding: .5rem;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

table {
	border-collapse: collapse;
}

th, td {
	border: 1px solid black;
	padding: 8px;
	text-align: left;
}

th {
	vertical-align: top;
}

td {
	vertical-align: baseline;
}

blockquote {
	margin: 1rem 0;
	padding: .5rem 1rem;
	border-left: 4px solid #ccc;
	background: #f7f7f7;
}
